<?xml version="1.0" encoding="UTF-8"?>
<component>
    <DashboardHolder>
        <Dashboard columnResizable="1" key="run.analysis.main.template"
            rowResizable="0" title="Main">
            <Settings/>
            <GadgetContainer boxAxis="1" count="2" height="849"
                layout="JideBoxLayout" vgap="6" width="398">
                <Gadget height="232"
                    key="it.esteco.frontier.run.dashboard.gadget.files.components.IndexProjectFile" width="398">
                    <path>\log\index.html</path>
                </Gadget>
                <Gadget height="232"
                    key="it.esteco.frontier.run.dashboard.gadget.tables.components.enginetable.EngineTreeTable" width="398"/>
                <Settings/>
            </GadgetContainer>
            <GadgetContainer boxAxis="1" count="3" height="849"
                layout="JideBoxLayout" vgap="6" width="429">
                <Gadget height="232"
                    key="it.esteco.frontier.run.dashboard.gadget.plots.components.PiePlot" width="429"/>
                <Gadget height="328"
                    key="it.esteco.frontier.run.dashboard.gadget.plots.components.ScatterBubblePlot" width="429">
                    <sizeVariablesComboBox>Not Specified</sizeVariablesComboBox>
                    <yVariablesComboBox>EV_length</yVariablesComboBox>
                    <xVariablesComboBox>IV_length</xVariablesComboBox>
                    <colorVariablesComboBox>Not Specified</colorVariablesComboBox>
                </Gadget>
                <Gadget height="232"
                    key="it.esteco.frontier.run.dashboard.gadget.plots.components.ScatterBubblePlot" width="429">
                    <sizeVariablesComboBox>Not Specified</sizeVariablesComboBox>
                    <yVariablesComboBox>max_Power</yVariablesComboBox>
                    <xVariablesComboBox>mass_flow_rate</xVariablesComboBox>
                    <colorVariablesComboBox>max_efficiency</colorVariablesComboBox>
                </Gadget>
                <Settings/>
            </GadgetContainer>
            <GadgetContainer boxAxis="1" count="2" height="849"
                layout="JideBoxLayout" vgap="6" width="487">
                <Gadget height="380"
                    key="it.esteco.frontier.run.dashboard.gadget.plots.components.MultiHistoryPlot" width="487">
                    <var0>Pe</var0>
                </Gadget>
                <Gadget height="342"
                    key="it.esteco.frontier.run.dashboard.gadget.plots.components.MultiHistoryPlot" width="487">
                    <var0>mass_flow_rate</var0>
                </Gadget>
                <Settings/>
            </GadgetContainer>
        </Dashboard>
    </DashboardHolder>
</component>
